msgid ""
msgstr ""
"Project-Id-Version: Foster Charity\n"
"Last-Translator: \n"
"Language-Team: ThemesEye <support@themeseye.com>\n"
"Language: English\n"
"MIME-Version: 0.1\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 0.2\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: 404.php:13
msgid 'Oops! That page can&rsquo;t be found.'
msgstr ""

#: 404.php:16
msgid 'It looks like nothing was found at this location. Maybe try a search?'
msgstr ""

#: archive.php:38
#: archive.php:60
#: archive.php:85
#: archive.php:108
#: archive.php:134
#: index.php:39
#: index.php:63
#: index.php:89
#: index.php:113
#: index.php:141
#: search.php:47
#: search.php:78
#: search.php:112
#: search.php:144
#: search.php:179
msgid 'Previous page'
msgstr ""

#: single.php:38
#: single.php:70
#: single.php:105
#: single.php:136
#: single.php:171
msgid 'Previous'
msgstr ""

#: archive.php:39
#: archive.php:61
#: archive.php:86
#: archive.php:109
#: archive.php:135
#: index.php:40
#: index.php:64
#: index.php:90
#: index.php:114
#: index.php:142
#: search.php:48
#: search.php:79
#: search.php:112
#: search.php:144
#: search.php:179
msgid 'Next page'
msgstr ""

#: single.php:39
#: single.php:71
#: single.php:105
#: single.php:136
#: single.php:172
msgid 'Next'
msgstr ""

#: archive.php:40
#: archive.php:62
#: archive.php:87
#: archive.php:110
#: archive.php:136
#: index.php:41
#: index.php:65
#: index.php:91
#: index.php:115
#: index.php:143
#: search.php:49
#: search.php:80
#: search.php:114
#: search.php:146
#: search.php:181
#: single.php:33
#: single.php:65
#: single.php:100
#: single.php:131
#: single.php:166
msgid 'Page'
msgstr ""

#: single.php:29
#: single.php:61
#: single.php:96
#: single.php:127
#: single.php:162
msgid 'Pages'
msgstr ""

#: comments.php:21
msgid 'One Reply to &ldquo;%s&rdquo;'
msgstr ""

#: comments.php:31
msgid 'comments title'
msgstr ""

#: comments.php:53
msgid 'Comments are closed.'
msgstr ""

#: template-parts/footer/site-info.php:9
msgid 'By ThemesEye'
msgstr ""

#: template-parts/footer/site-info.php:10
msgid 'Powered By WordPress'
msgstr ""

#: functions.php:20
msgid 'Top Menu'
msgstr ""

#: functions.php:75
msgid 'Blog Sidebar'
msgstr ""

#: functions.php:77
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:85
msgid 'Page Sidebar'
msgstr ""

#: functions.php:87
msgid 'Add widgets here to appear in your sidebar on Pages and archive pages.'
msgstr ""

#: functions.php:95
msgid "Footer 1"
msgstr ""

#: functions.php:105
msgid "Footer 2"
msgstr ""

#: functions.php:115
msgid "Footer 3"
msgstr ""

#: functions.php:125
msgid "Footer 4"
msgstr ""

#: functions.php:97
#: functions.php:107
#: functions.php:117
#: functions.php:127
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:235
msgid 'Charity WordPress Theme'
msgstr ""

#: single.php:39
#: single.php:71
#: single.php:105
#: single.php:136
#: single.php:172
msgid 'Next post'
msgstr ""

#: single.php:38
#: single.php:70
#: single.php:105
#: single.php:136
#: single.php:171
msgid 'Previous post'
msgstr "

#: search.php:12
msgid 'Results For: %s'
msgstr ""

#: search.php:14
msgid 'Nothing Found'
msgstr ""

#: search.php:37
#: search.php:68
#: search.php:102
#: search.php:134
#: search.php:169
msgid 'Sorry, but nothing matched your search terms. Please try again with some different keywords.'
msgstr ""

#: searchform.php:11
#: searchform.php:12
msgid 'Search'
msgstr ""

#: searchform.php:11
msgid 'placeholder'
msgstr ""

#: searchform.php:12
msgid 'submit button'
msgstr ""

#: sidebar.php:10
msgid 'Blog Sidebar'
msgstr ""

#: template-parts/navigation/navigation-top.php:13
msgid 'Top Menu'
msgstr ""

#: template-parts/navigation/navigation-top.php:16
msgid 'Menu'
msgstr ""

#: template-parts/post/content-audio.php:39
#: template-parts/post/content-gallery.php:29
#: template-parts/post/content-image.php:24
#: template-parts/post/content-video.php:39
#: template-parts/post/content.php:22
#: template-parts/post/grid-layout:24
msgid 'Continue Reading....'
msgstr ""

#: inc/customizer.php:17
msgid 'Theme Settings'
msgstr ""

#: inc/customizer.php:18
msgid 'Description of what this panel does.'
msgstr ""

#: inc/customizer.php:22
msgid 'Sidebar Settings'
msgstr ""

#: inc/customizer.php:29
#: inc/customizer.php:40
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:35
msgid 'Theme Sidebar Layouts'
msgstr ""

#: inc/customizer.php:36
msgid 'This option work for blog page, blog single page, archive page and search page.'
msgstr ""

#: inc/customizer.php:39
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:41
msgid "Full Width"
msgstr ""

#: inc/customizer.php:42
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:48
msgid 'Topbar'
msgstr ""

#: inc/customizer.php:49
msgid 'Add Topbar Content here'
msgstr ""

#: inc/customizer.php:59
msgid 'Add Email'
msgstr ""

#: inc/customizer.php:70
msgid 'Add Phone Number'
msgstr ""

#: inc/customizer.php:81
msgid 'Donate button text'
msgstr ""

#: inc/customizer.php:91
msgid 'Add Donate Link'
msgstr ""

#: inc/customizer.php:99
msgid 'Social Media'
msgstr ""

#: inc/customizer.php:100
msgid 'Add Social Media Url here'
msgstr ""

#: inc/customizer.php:111
msgid 'Add Facebook link'
msgstr ""

#: inc/customizer.php:123
msgid 'Add Twitter link'
msgstr ""

#: inc/customizer.php:135
msgid 'Add Google Plus link'
msgstr ""

#: inc/customizer.php:147
msgid 'Add instagram link'
msgstr ""

#: inc/customizer.php:159
msgid 'Add Youtube link'
msgstr ""

#: inc/customizer.php:170
msgid 'Add Linkdin link'
msgstr ""

#: inc/customizer.php:178
msgid 'Slider Settings'
msgstr ""

#: inc/customizer.php:189
msgid 'Show / Hide slider'
msgstr ""

#: inc/customizer.php:202
msgid 'Select Slide Image Page'
msgstr ""

#: inc/customizer.php:211
msgid 'How Can You Help'
msgstr ""

#: inc/customizer.php:212
msgid 'Add Service Section below'
msgstr ""

#: inc/customizer.php:222
msgid 'Section title'
msgstr ""

#: inc/customizer.php:242
msgid 'Select post'
msgstr ""

#: inc/customizer.php:253
msgid 'Select Post'
msgstr ""

#: inc/customizer.php:270
msgid 'Footer Text'
msgstr ""

#: inc/customizer.php:280
msgid 'Add Copyright Text'
msgstr ""

#: inc/customizer.php:411
msgid 'Foster Charity Pro'
msgstr ""

#: inc/customizer.php:412
msgid 'Go Pro'
msgstr ""